[LocalizedFileNames]
Protocol -  MED SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx,0
Protocol -  MED SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups - LS.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups - LS.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx,0
Protocol -  MED FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx=@Protocol -  MED FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx,0
Protocol -  GRE FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx=@Protocol -  GRE FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups - LS.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups - LS.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups - LS.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups - LS.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups - LS.docx,0
Protocol -  MED SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups - LS.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups - LS.docx,0
Protocol -  MED SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups.docx,0
Protocol -  MED SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE JUVENILE - Latin Style Groups.docx,0
Protocol -  MED FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups.docx=@Protocol -  MED FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups.docx,0
Protocol -  GRE FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups.docx=@Protocol -  GRE FORMATIONS LATIN STYLE JUVENILE - Latin Style Groups.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE JUNIOR - Latin Style Groups.docx,0
Protocol -  GRE SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups.docx=@Protocol -  GRE SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups.docx,0
Protocol -  MED SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups.docx=@Protocol -  MED SMALL GROUPS LATIN STYLE MINI KIDS - Latin Style Groups.docx,0
Protocol -  GRE SMALL GROUPS SYNCHRO DANCE JUNIOR - Synchro.docx=@Protocol -  GRE SMALL GROUPS SYNCHRO DANCE JUNIOR - Synchro.docx,0
Protocol -  MED SMALL GROUPS SYNCHRO LATIN JUNIOR - Synchro Latin - SY.docx=@Protocol -  MED SMALL GROUPS SYNCHRO LATIN JUNIOR - Synchro Latin - SY.docx,0
Protocol - MED SMALL GROUPS SYNCHRO LATIN ADULTS - Synchro Latin - SY.docx=@Protocol - MED SMALL GROUPS SYNCHRO LATIN ADULTS - Synchro Latin - SY.docx,0
Protocol -  GRE SMALL GROUPS SYNCHRO DANCE JUNIOR - Synchro - SY.docx=@Protocol -  GRE SMALL GROUPS SYNCHRO DANCE JUNIOR - Synchro - SY.docx,0
Protocol -  MED SMALL GROUPS SYNCHRO LATIN JUNIOR - Synchro Latin.docx=@Protocol -  MED SMALL GROUPS SYNCHRO LATIN JUNIOR - Synchro Latin.docx,0
Protocol - MED SMALL GROUPS SYNCHRO LATIN ADULTS - Synchro Latin.docx=@Protocol - MED SMALL GROUPS SYNCHRO LATIN ADULTS - Synchro Latin.docx,0
Protocol -  MED SMALL GROUPS MAJORETTE POM POM - TWIRLING JUNIOR - Majorettes.docx=@Protocol -  MED SMALL GROUPS MAJORETTE POM POM - TWIRLING JUNIOR - Majorettes.docx,0
Protocol -  MED SMALL GROUPS MAJORETTE POM POM - TWIRLING JUNIOR - Majorettes - MJ.docx=@Protocol -  MED SMALL GROUPS MAJORETTE POM POM - TWIRLING JUNIOR - Majorettes - MJ.docx,0
